A Windows XP help forum. PCbanter

If this is your first visit, be sure to check out the FAQ by clicking the link above. You may have to register before you can post: click the register link above to proceed. To start viewing messages, select the forum that you want to visit from the selection below.

Go Back   Home » PCbanter forum » Microsoft Windows XP » Customizing Windows XP
Site Map Home Register Authors List Search Today's Posts Mark Forums Read Web Partners

Need Help With an XP SP3 program



 
 
Thread Tools Display Modes
  #1  
Old June 8th 13, 11:10 PM posted to microsoft.public.windowsxp.customize
No_Name
external usenet poster
 
Posts: 58
Default Need Help With an XP SP3 program

I am trying to install and use a program I found called
ANYFILETYPECONVERT. The installed program gives me an error saying I
must have one of these in order for it to run:

NDP40-KB2468871-v2-IA64.exe
NDP40-KB2468871-v2-x64.exe
NDP40-KB2468871-v2-x86.exe

I tried all three, and all failed, saying

KB2468871v2 does not apply, or is blocked by another condition on your
computer.

Any suggestions?

thanks

BF
Ads
  #3  
Old June 10th 13, 09:17 AM posted to microsoft.public.windowsxp.customize,microsoft.public.windowsxp.general
Paul
external usenet poster
 
Posts: 18,281
Default Need Help With an XP SP3 program

J. P. Gilliver (John) wrote:
In message ,
writes:
I am trying to install and use a program I found called
ANYFILETYPECONVERT. The installed program gives me an error saying I
must have one of these in order for it to run:

NDP40-KB2468871-v2-IA64.exe
NDP40-KB2468871-v2-x64.exe
NDP40-KB2468871-v2-x86.exe

I tried all three, and all failed, saying

KB2468871v2 does not apply, or is blocked by another condition on your
computer.

Any suggestions?

thanks

BF


Sorry, no, but crossposted to where you're likely to encounter more
viewers - yours was the first post I'd seen in m.p.w.customise for
months if not years.


A search on that installation, gets me here. There are links
off this page, to a "web install" or a "Standalone Install"
of the original 4.0.

http://www.microsoft.com/en-us/downl...s.aspx?id=3556

The OP needs to install .NET 4.0 first. I've noticed that some
stupid program installers now, need .NET 4.0. On Windows 7,
..NET 4.0 will not install unless SP1 is installed. So not
only is .NET 4.0 a snotty addition to your computer, it is
also picky about its friends. I would hope SP3 would be
enough for WinXP, but who knows.

1) Find a .NET 4.0 installer, and install the software.
2) Run Windows Update, and make sure the .NET is fully up
to date. If any updates are pending, do them, then go
to Windows Update and check again. Maybe that way,
you'll pick up NDP40-KB2468871-v2-x86.exe . The .NET
will then waste your time, re-compiling some stuff, and
you may see the disk light flash for a while. When it
settles down, go back to work :-)

I think I had to install .NET 4.0, to get a trial version
of CorelDraw to install.

HTH,
Paul
 




Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is Off
HTML code is Off






All times are GMT +1. The time now is 06:29 AM.


Powered by vBulletin® Version 3.6.4
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.
Copyright 2004-2018 PCbanter.
The comments are property of their posters.